LU90 technical questions and SoftModing for USB Loader and Gamma Loade

Discussion in 'Wii - Hacking' started by evilfiz, Aug 23, 2009.

  1. evilfiz
    OP

    Newcomer evilfiz Newbie

    Joined:
    Aug 23, 2009
    Messages:
    2
    Location:
    Charlotte, NC
    Country:
    United States
    How I got here from there….

    I have been browsing the Wii Forum community since I got my LU63 Wii in Feb. 09. I was able to successfully mod my LU63, install HBC, run USB and Gamma Loaders, and downgrade it to 3.2U using the TP Hack. Having done most of this as a novice I made several mistakes which I hope to not make this time around. My sincerest thanks and gratitude go out to all the developers who have produced the Apps my family and I have benefited from. You would be surprised how long a 4 Yr. old can play the Wii and how many times they want to switch games. For this reason alone I think the USB loader is the most significant App. On the homebrew scene (I know my opinion is biased.) My story follows.

    1) I started by bricking my Wii using Dop-IOS incorrectly (I know…boneheaded move)
    2) I sent my LU63 brick in for warranty repair and got it repaired under warranty (Lucky break, I told them the power went out during a system upgrade)
    3) I got back a LU90 with system Ver. 3.3U


    What I have done since getting it back.

    1) Bought an ORIGINAL GameCube controller on eBay (Confirmed working)
    2) Installed HBC and BootMii using BannerBomb and HackMii installer (latest Ver. As of 8-18-09)
    3) Ran a NAND backup using BootMii


    What I want to get accomplished

    1) Softmod mi Wii so I can use USB and Gamma Loaders for game backups
    2) Install only the absolute minimum of mods needed to accomplish this goal


    My questions

    1) How can I find out what my LU90 Wii was before it was re-serialed as a repaired unit? Or is LU90 a new series of Wiis?
    2) If during the BootMii installation I selected to install BootMii to BOOT2 and I was subsequently able to run a NAND backup with successful verification from within BootMii, did BootMii actually install to BOOT 2?
    3) If the answer to the above question is YES, Is it safe to assume that I have a fair amount of brick protection as long as my NAND backup is sound, not corrupted and kept in a safe place in a dedicated SD card?
    4) If the answer to the above question is YES, is it necessary to downgrade my system to 3.2U to accomplish my stated goals? (USB Loader and Gamma Loader or equivalent)
    5) Is it safe to downgrade a LU90 Wii to Ver. 3.2U?
    6) If the answer to the 2 previous questions is NO, should I leave my system at 3.3U or should I upgrade to the latest Firmware?
    7) Lastly, what do I need to install to get USB Loader and Gamma Loader to work on my LU90 Wii?

    I have looked at the SoftMii package and several others and I am not sure what items I need to install to accomplish only the functionality I mentioned above. Any answers, advice, and/or feedback will be greatly appreciated. If there is already a guide and or answers to my questions please simply point me in that direction, I am not asking for anyone to reinvent the wheel.

    Thanks
    Evil Fiz
     
  2. Lothlorian

    Member Lothlorian GBAtemp Regular

    Joined:
    Jul 9, 2009
    Messages:
    207
    Location:
    Berdoo
    Country:
    United States
    You got a new Wii back from the factory. There is nothing in the Wii you got that was on your original Wii. It is new.

    Bootmii will not install to Boot2 on new wiis. Running the hackmii installer will tell you if you can install to boot2 or not. New Wii's can only install Bootmii to IOS. Brick Protection = 0 .

    You CAN NOT!!!!!!!!!! Downgrade a new Wii. If you try to downgrade to 3.2 you WILL BRICK.

    Seems about 1 out of every 10 people who have an account here has made a Guide to update or hack a new Wii. Do a search here to find one of them.
     
  3. spacedkadet

    Newcomer spacedkadet Advanced Member

    Joined:
    Jul 26, 2009
    Messages:
    57
    Country:
    United Kingdom
    if it told you it installed as boot2 then you should see the bootmii application when you turn your wii on?
    if you dont its either not boot2 or an unsupported sd card.

    if you do see it when you turn on then yes your as safe as you can be and it takes a lot to scrap a wii with bootmii as boot2.

    You do not need to downgrade your wii, the latest 4.1 is the best option. everything is designed for it and after all it's downgrading that often causes problems.

    The next step if you have a nand backup safe is to go ahead and use trucha bug restorer to get a trucha bugged ios36. this will let you install the softmod itself, cIOS38rev14.

    Next steps are dependent on what you want, personally i use dop-ios to fully patch ios60 then install pre-loader 0.29.

    Afterwards install your loaders, neogamma7 for disc and something like usbloadergx.

    the minimum you need to do though is get the cios installed (for which tbr is the easiest way) then install your loader.

    EDIT: I have read a few stories on here of people sending back new type (nonboot2) wii's for repair and getting back old type wii's that could be installed as boot2. as well as people who
    sent an old type back and ended up with a new type, so i dont think you can say for sure he got a new type back.
     
  4. thc42O

    Banned thc42O Banned

    Joined:
    Jan 3, 2009
    Messages:
    470
    Country:
    Canada
    Use trucha bug restorer (google for the guide)

    get a downgraded ios36 from correct use of Trucha bug restorer

    install cios38rev14 from waninkoko's web blog

    profit.
     
  5. evilfiz
    OP

    Newcomer evilfiz Newbie

    Joined:
    Aug 23, 2009
    Messages:
    2
    Location:
    Charlotte, NC
    Country:
    United States
    Dop-IOS is how I got in trouble in the first place. Is there a guide on how to properly use Dop-IOS to do what you describe?

    To address your reply, after using BootMii configurator to set the BootMii time out to 5 Sec. and launch HBC, when I power on the Wii, BootMii comes up and then it goes to the HBC. Sounds like a BOOT2 install if I understand you correctly.
     
  6. spacedkadet

    Newcomer spacedkadet Advanced Member

    Joined:
    Jul 26, 2009
    Messages:
    57
    Country:
    United Kingdom
    Yes you where lucky in getting back an old style wii [​IMG]

    If your not sure on dop-ios you could search for a file called ios60patched.wad and use wadmanager to install it (this is after getting the cios installed and only if you want preloader). Personally the 6 wii's i have done (all over the last 2 weeks) i have used the ios60patched.wad method to install preloader but i here others say its better to use dop-ios but i havent tried that myself yet so personally i'd use the wad method.
     
  7. thc42O

    Banned thc42O Banned

    Joined:
    Jan 3, 2009
    Messages:
    470
    Country:
    Canada
    i always install cioscorp 1.0 on my wii then install preloader
     
  8. Retrievil

    Member Retrievil GBAtemp Fan

    Joined:
    Jul 6, 2006
    Messages:
    360
    Location:
    Vancouver
    Country:
    Canada
    DO NOT download and install iso60 wads like some people are saying. It's stupid, and can easily brick your Wii.

    Follow xzeros guide that is stickied at the top of this forum. It wil do exactly what you are wanting and there is little to no chance of a brick if you follow the guide exactly.

    Doesn't matter where you are, you can't hurt anything by installing things twice. The only thing taht can screw you is uninstalling stuff.
     
  9. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    if it came back on 3.3 then it is not a new model.
    dont worry about anything, i pretty sure your safe.
     

Share This Page